Subject: Re: CCL:Quanta, Alphas & Xterms (Was: "Running Quanta remotely" & "Quanta on AlphaStation clones?")

From: Konrad Hinsen <[email-masked]>
Date: Mon, 27 Jan 1997 16:51:08 +0100

> software than for the hardware. In fact I see the reluctance, by the
> software houses, to port applications to the DEC platform as the last
> desperate attempt to only support Unix versions, because DEC is also
> active in the Win NT field.

You can support DEC's Unix without supporting DEC's Windows machines;
they are completely unrelated.

In fact, I see no reason to assume any malicious behaviour in only
supporting selected machines. Each additional platform costs quite
a bit of money in development and support, so there are good
economic reasons for keeping the number of systems to a minimum.

-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-4.76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-4.76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------